PETSc version 3.15.5
Fix/Edit manual page

# PCCompositeAddPC

Adds another PC to the composite PC.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode PCCompositeAddPC(PC pc, PC subpc)

Collective on PC

### Input Parameters

| pc | - the preconditioner context
| subpc | - the new preconditioner

### See Also

PCCompositeAddPCType()

### Level

Developer

### Location

src/ksp/pc/impls/composite/composite.c

### Implementations

PCCompositeAddPC_Composite in src/ksp/pc/impls/composite/composite.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages